@charset "utf-8";

/* 挨拶状ドットコムの料金システム */
.price_list {
	margin: 0 calc(10* 100vw / 750) calc(28* 100vw / 750);
}
.price_list li {
	border-radius: calc(8* 100vw / 750);
	margin-bottom: calc(16* 100vw / 750);
	position: relative;
	font-size: calc(30* 100vw / 750);
	font-weight: bold;
	height: calc(120* 100vw / 750);
	display: flex;
	align-items: center;
}
.price_list li:not(:last-child)::after {
	content: '';
	display: inline-block;
	width: calc(44* 100vw / 750);
	height: calc(44* 100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_plus.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(108* 100vw / 750);
	left: 50%;
	transform: translateX(-50%);
	z-index: 100;
}
.price_list .price_system_inner {
	display: block;
	padding: calc(32* 100vw / 750) 0 calc(32* 100vw / 750) calc(120* 100vw / 750);
	width: 100%;
	text-decoration: none;
	line-height: 1.2;
}
.price_list li span {
	display: block;
	margin-top: calc(5* 100vw / 750);
	color: #D70C18;
}
.price_item_print {
	background-color: #ffe6eb;
}
.price_item_print::before {
	content: '';
	display: inline-block;
	width: calc(96* 100vw / 750);
	height: calc(96* 100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_print.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(12* 100vw / 750);
	left: calc(15* 100vw / 750);
}
.price_item_hagaki {
	background-color: #fff5eb;
}
.price_item_hagaki::before {
	content: '';
	display: inline-block;
	width: calc(96* 100vw / 750);
	height: calc(96* 100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_card.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(12* 100vw / 750);
	left: calc(15* 100vw / 750);
}
.price_item_option {
	background-color: #e6f4f5;
}
.price_item_option::before {
	content: '';
	display: inline-block;
	width: calc(96* 100vw / 750);
	height: calc(96* 100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_option.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(12* 100vw / 750);
	left: calc(15* 100vw / 750);
}
.price_item_postage {
	background-color: #f4f6ec;
}
.price_item_postage::before {
	content: '';
	display: inline-block;
	width: calc(96* 100vw / 750);
	height: calc(96* 100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_delivery.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(12* 100vw / 750);
	left: calc(15* 100vw / 750);
}
/* ミツモリマスターボタン */
.box_mitsumori {
	margin-bottom: calc(32* 100vw / 750);
}
.box_mitsumori p {
	text-align: center;
	font-weight: bold;
	margin-bottom: calc(12* 100vw / 750);
}
.btn_mitsumori {
	width: calc(630* 100vw / 750);
	margin: auto;
}

@media screen and (min-width: 920px) {
.price_list {
	margin: 0 10px 30px;
}
.price_list li {
	border-radius: 8px;
	margin-bottom: 15px;
	font-size: 30px;
	height: 120px;
}
.price_list li:not(:last-child)::after {
	width: 44px;
	height: 44px;
	top: 108px;
}
.price_list .price_system_inner {
	padding: 32px 0 32px 120px;
}
.price_list li span {
	margin-top: 5px;
	font-size: 20px;
}

.price_item_print {
	background-color: #ffe6eb;
}
.price_item_print::before {
	width: 96px;
	height: 96px;
	top: 12px;
	left: 15px;
}
.price_item_hagaki {
	background-color: #fff5eb;
}
.price_item_hagaki::before {
	width: 96px;
	height: 96px;
	top: 12px;
	left: 15px;
}
.price_item_option::before {
	width: 96px;
	height: 96px;
	top: 12px;
	left: 15px;
}
.price_item_postage::before {
	width: 96px;
	height: 96px;
	top: 12px;
	left: 15px;
}
/* ミツモリマスターボタン */
.box_mitsumori {
	margin-bottom: 32px;
}
.box_mitsumori p {
	margin-bottom: 12px
}
.btn_mitsumori {
	width: 500px;
}
}

 /* 期間限定割引実施中 
 ----------------------------------------------------*/
 .print_discount {
	text-align: center;
	margin-bottom: calc(6 *100vw / 750);
    line-height: 1;
}

.print_discount span {
	font-weight: bold;
	color: #D70C18;
	line-height: 1;
	font-family: Korolev, "sans-serif";
	display: inline-block;
	font-size: calc(26 *100vw / 750);
}

.print_discount .print_discount_rate {
	font-size: calc(70 *100vw / 750);
	margin: 0 calc(5*100vw/750);
}

.print_discount .print_discount_rate span {
	font-size: calc(45 *100vw / 750);
	margin: 0 calc(5 *100vw / 750);
}


@media screen and (min-width: 920px) {
.print_discount {
	margin-bottom: 8px;
}

.print_discount span {
	font-size:32px;
}

.print_discount .print_discount_rate {
	font-size: 70px;
	margin: 0 5px;
}

.print_discount .print_discount_rate span {
	font-size: 45px;
	margin: 0 5px;
}
}


/* 印刷料金
 ----------------------------------------------------*/
#main .print_wrap {
	margin: 0;
	padding-bottom: calc(50 *100vw / 750);
	background-color: #ffe6eb;
}
#main .ttl_print {
	position: relative;
	margin: 0;
	padding: calc(24 *100vw / 750) 0 calc(20 *100vw / 750) calc(96 *100vw / 750);
	background: none;
	color: #333;
	font-size: calc(28 *100vw / 750);
	font-weight: bold;
	line-height: 1.6;
}
.ttl_print::after {
	content: '';
	display: inline-block;
	width: calc(64 *100vw / 750);
	height: calc(64 *100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_print.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(16 *100vw / 750);
	left: calc(20 *100vw / 750);
}
#main .box_print_inner {
	margin: 0 calc(20 *100vw / 750);
}
/* ※マーク文頭揃え */
.caution {
	padding-left:1em;
  text-indent:-1em;
}
.caution::before {
	content: '※';
  margin-right: 3px;
}
#main .box_print_table h3 {
	margin: calc(20 *100vw / 750) 0 calc(10 *100vw / 750);
	background: var(--color-main);
	border-left: none;
	font-weight: bold;
	line-height: 1.3;
	color: #fff;
	border-radius: calc(2 *100vw / 750);
}
.print_table {
	width: 100%;
	margin-bottom: calc(30 *100vw / 750);
	border: 1px #CCC solid;
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align: middle;
	letter-spacing: 0;
}

.print_table th,
.print_table tr,
.print_table td {
	padding: calc(5 *100vw / 750);
	border: 1px #CCC solid;
	text-align: center;
	background-color: var(--color-base);
}
.print_table .headline th {
	font-size: calc(26 *100vw / 750);
	font-weight: bold;
}
.print_table th.headline_sale {
	color: #D70C18;
}
.print_table td {
	background-color: #fff;
}
.price_sale {
	font-weight: bold;
	color: #D70C18;
}
/* 打ち消し線 */
.text_linethrough{
    text-decoration: line-through;
}
/* カラー背景 */
#main .bg_color {
    background: #FFE9A4;
}
/* 料金表エラー */
.price_db_error{
    background: #f7f7f7;
    padding: calc(16 *100vw / 750) calc(20 *100vw / 750);
}
.error_title {
    margin-bottom: calc(12 *100vw / 750);
    font-size: calc(28 *100vw / 750);
    color: #D70C18;
    font-weight: bold;
}
.error_text {
    font-size: calc(26 *100vw / 750);
}

 @media screen and (min-width: 920px) {
#main .print_wrap {
	padding-bottom: 50px;
}
#main .ttl_print {
	padding: 24px 0 20px 96px;
	font-size: 28px;
}
.ttl_print::after {
	width: 64px;
	height: 64px;
	top: 16px;
	left: 20px;
}
#main .box_print_inner {
	margin: 0 20px;
}
#main .box_print_table h3 {
	margin: 20px 0 10px;
	padding: 5px 10px;
	font-size: 17px;
	border-radius: 2px;
}
.print_table {
	margin-bottom: 30px;
}

.print_table th,
.print_table tr,
.print_table td {
	padding: 5px;
}
.print_table .headline th {
	font-size: 12px;
}
/* 料金表エラー */
.price_db_error{
    padding: 16px 20px;
}
.error_title {
    font-size: 16px;
    margin-bottom: 10px;
}
.error_text {
    font-size: 14px;
}
}


/* はがき代
 ----------------------------------------------------*/
#main .hagaki_wrap {
	margin: 0;
	padding-bottom: calc(50 *100vw / 750);
	background-color: #fff5eb;
}
#main .ttl_hagaki {
	position: relative;
	margin: 0;
	padding: calc(24 *100vw / 750) 0 calc(20 *100vw / 750) calc(96 *100vw / 750);
	background: none;
	color: #333;
	font-size: calc(28 *100vw / 750);
	font-weight: bold;
	line-height: 1.6;
}
.ttl_hagaki::after {
	content: '';
	display: inline-block;
	width: calc(64 *100vw / 750);
	height: calc(64 *100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_card.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(16 *100vw / 750);
	left: calc(20 *100vw / 750);
}
#main .box_hagaki_inner {
	margin: 0 calc(20 *100vw / 750);
}
.hagaki_description {
	margin-bottom: calc(24 *100vw / 750);
}
#card_area{
	position: relative;
}
#card_area ul{
	padding-left: 0;
}
#card_area ul li {
	box-sizing: border-box;
	float: left;
	margin-right: 6%;
	text-align: center;
	width: 47%;
	list-style: none;
}
#card_area ul li.right {
	margin-right: 0;
}
#card_area ul li.center {
	margin-left: 26.5%;
	margin-right: 26.5%;
	width: 47%;
}
#card_area ul li:last-child {
	margin-right: 0;
}
#card_area ul li.hagaki dl {
	margin-bottom: calc(20 *100vw / 750);
}
#card_area ul li.hagaki dl dt {
	background: var(--color-sub-base);
	border-radius: calc(2 *100vw / 750);
	color: #fff;
	font-weight: bold;
	margin-bottom: calc(5 *100vw / 750);
	padding: .3rem;
}
#card_area ul li.hagaki dl dd.type {
	box-sizing: border-box;
	text-align: left;
}
#card_area ul li.hagaki dl dd.type span {
	box-sizing: border-box;
	background: #ff9900;
	color: #fff;
	display: inline-block;
	font-size: calc(12 *100vw / 750);
	padding: 0 .3rem;
	text-align: center;
	width: 49%;
}
#card_area ul li.hagaki dl dd {
	position: relative;
}
#card_area ul li.hagaki dl dd .img {
	margin-top: calc(15 *100vw / 750);
	padding: 0 calc(18 *100vw / 750);
	position: relative;
}
#card_area ul li.hagaki .img img {
	box-shadow: calc(2 *100vw / 750) calc(4 *100vw / 750) calc(6 *100vw / 750) rgba(0, 0, 0, 0.1);
	width: 100%;
}
#card_area ul li.hagaki dl dd .price {
	font-size: calc(28 *100vw / 750);
	font-weight: bold;
}
#card_area ul li.hagaki dl dd .price strong {
	font-size: calc(36 *100vw / 750);
	padding: 0 calc(2 *100vw / 750) 0 calc(5 *100vw / 750);
}
#main .link.padding-left {
  padding-left: calc(12 *100vw / 750);
}
#main .end_text {
    margin: auto;
    width: 80%;
    font-weight: bold;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    background: #D70C18;
    color: #fff;
}

@media screen and (min-width: 920px) {
#main .hagaki_wrap {
	background-color: #fff5eb;
	padding-bottom: 50px;
}
#main .ttl_hagaki {
	position: relative;
	margin: 0;
	padding: 24px 0 20px 96px;
	background: none;
	color: #333;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.6;
}
.ttl_hagaki::after {
	content: '';
	display: inline-block;
	width: 64px;
	height: 64px;
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_card.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: 16px;
	left: 20px;
}
#main .box_hagaki_inner {
	margin: 0 20px;
}
.hagaki_description {
	margin-bottom: 25px;
}
#card_area{
	position: relative;
}
#card_area ul{
	padding-left: 0;
}
#card_area ul li {
	box-sizing: border-box;
	float: left;
	margin-right: 6%;
	text-align: center;
	width: 47%;
	list-style: none;
}
#card_area ul li.right {
	margin-right: 0;
}
#card_area ul li.center {
	margin-left: 26.5%;
	margin-right: 26.5%;
	width: 47%;
}
#card_area ul li:last-child {
	margin-right: 0;
}
#card_area ul li.hagaki dl {
	margin-bottom: 20px;
}
#card_area ul li.hagaki dl dt {
	background: var(--color-main);
	border-radius: 2px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 5px;
	padding: .3rem;
}
#card_area ul li.hagaki dl dd.type {
	box-sizing: border-box;
	text-align: left;
}
#card_area ul li.hagaki dl dd.type span {
	box-sizing: border-box;
	background: #ff9900;
	color: #fff;
	display: inline-block;
	font-size: 12px;
	padding: 0 .3rem;
	text-align: center;
	width: 49%;
}
#card_area ul li.hagaki dl dd {
	position: relative;
}
#card_area ul li.hagaki dl dd .img {
	margin-top: 15px;
	padding: 0 18px;
	position: relative;
}
#card_area ul li.hagaki .img img {
	box-shadow: 2px 4px 6px rgba(0, 0, 0, 0.1);
	width: 100%;
}
#card_area ul li.hagaki dl dd .price {
	font-size: 22px;
	font-weight: bold;
}
#card_area ul li.hagaki dl dd .price strong {
	font-size: 28px;
	padding: 0 2px 0 5px;
}
#card_area ul li.wnenga {
    margin: 0;
	padding: 0;
	text-align: left;
    width: 250px;
}
#card_area ul li.wnenga dl dt {
	margin-top: 100px;
}
#card_area ul li.wnenga dl dd {
	margin-top: 10px;
}
#main .link.padding-left {
    padding-left: 12px;
}
}


/* オプション料金 
 ----------------------------------------------------*/
#main .option_wrap {
	margin: 0;
	padding-bottom: calc(20 *100vw / 750);
	background-color: #e6f4f5;
}
#main .ttl_option {
	position: relative;
	margin: 0;
    padding: calc(24 *100vw / 750) 0 calc(20 *100vw / 750) calc(96 *100vw / 750);	background: none;
	color: #333;
	font-size: calc(28 *100vw / 750);
	font-weight: bold;
	line-height: 1.6;
}
.ttl_option::after {
	content: '';
	display: inline-block;
	width: calc(64 *100vw / 750);
	height: calc(64 *100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_option.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(16 *100vw / 750);
	left: calc(20 *100vw / 750);
}
#main .box_option_inner {
	margin: 0 calc(20 *100vw / 750);
}
#main .box_option_inner h3 {
	margin: calc(10 *100vw / 750) 0 calc(15 *100vw / 750);
	background: var(--color-main);
	border-left: none;
	font-weight: bold;
	line-height: 1.3em;
	color: #fff;
	border-radius: calc(2 *100vw / 750);
}
.box_atena {
	display: flex;
	justify-content: space-between;
	gap: calc(48 *100vw / 750);
}
.img_atena {
	margin-left: calc(16 *100vw / 750);
}
.img_atena img { 
	width: calc(160 *100vw / 750);
}
.atena_body {
	flex-grow: 1;
}

/* 料金ボックス */
.cam_box {
	position: relative;
}
.cam_box .option_price{
	box-sizing: border-box;
	font-family: "korolev",sans-serif;
	margin: calc(20 * 100vw / 750) 0;
	padding: calc(4 * 100vw / 750) calc(20 * 100vw / 750);
	background-color: #FFF;
}
.cam_box .option_price div {
	padding: calc(20 * 100vw / 750) 0 calc(10 * 100vw / 750);
	display: flex;
	justify-content: space-between;
	font-weight: bold;
	position: relative;
	align-items: center;
	line-height: 1;
}
.cam_box .option_price div:last-child{
	border-top: 2px #DFDFDF dashed;
}
.cam_box .option_price div p:nth-child(1){
	width: calc(132 * 100vw / 750);
	font-size: calc(28 * 100vw / 750);
}
.cam_box .option_price div p:nth-child(n+2) {
	margin: 0;
	width: calc((100% - 100px) / 2);
	text-align: right;
	position: relative;
}
.cam_box .option_price div p:nth-child(2){
	font-size: calc(40 * 100vw / 750);
	margin-right:calc(20 * 100vw / 750);
	width: calc((100% - 100px) / 2);
}
.cam_box .option_price div p:nth-child(2) span{
	font-size: calc(24 * 100vw / 750);
}
.cam_box .option_price div p:nth-child(3){
	font-size: calc(40 * 100vw / 750);
	color: #D70C18;
	position: relative;
}
.cam_box .option_price div p:nth-child(3)::before {
	content: '';
	width: calc(30 * 100vw / 750);
	height: calc(4 * 100vw / 750);
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(-150%, -50%);
	background: #D70C18;
}
.cam_box .option_price div p:nth-child(3)::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 10%;
	width: calc(16 * 100vw / 750);
	height: calc(tan(60deg) * calc(24 * 100vw / 750) / 2);
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	transform: translateY(-50%);
	background: #D70C18;
}
.cam_box .option_price div p:nth-child(3) span{
	font-size: calc(24 * 100vw / 750);
}
.cam_box .balloon {
	position: relative;
	font-weight: bold;
	text-align: center;
	margin-bottom: calc(17 *100vw / 750);
	margin-top: calc(12 *100vw / 750);
	font-size:calc(22 *100vw / 750);
	padding: calc(6 *100vw / 750) 0;
	border-radius: calc(4 *100vw / 750);
	background: #D70C18;
	color: #fff;
}
.cam_box .balloon::before {
	content: "";
	position: absolute;
	left: 47.5%;
	top: -24%;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #D70C18 transparent transparent transparent;
	border-width: calc(16 *100vw / 750) calc(10 *100vw / 750) 0 calc(10 *100vw / 750);
	transform: rotate(180deg);
}

@media screen and (min-width: 920px) {
#main .optiont_wrap {
	padding-bottom: 20px;
}
#main .ttl_option {
	position: relative;
	margin: 0;
	padding: 24px 0 20px 96px;
	background: none;
	color: #333;
	font-size:28px;
	font-weight: bold;
	line-height: 1.6;
}
.ttl_option::after {
	content: '';
	display: inline-block;
	width: 64px;
	height: 64px;
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_option.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: 16px;
	left: 20px;
}
#main .box_option_inner {
	margin: 0 20px;
}
#main .box_option_inner h3 {
	margin: 10px 0 15px;
	padding: 5px 10px;
	background: var(--color-main);
	border-left: none;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.3em;
	color: #fff;
	border-radius: 2px
}
.box_atena {
	display: flex;
	justify-content: space-between;
	gap: 32px;
}
.img_atena {
	margin-left: 12px;
}
.img_atena img {
	width: 92px;
}

/* 料金ボックス */
.cam_box .option_price{
	margin: 20px 0;
	padding: 2px 20px;
}
.cam_box .option_price div{
	padding: 12px 0 7px;
}
.cam_box .option_price div p:nth-child(1){
	width: 132px;
	font-size: 24px;
}
.cam_box .option_price div p:nth-child(2){
	font-size: 36px;
	margin-right: 20px;
}
.cam_box .option_price div p:nth-child(2) span{
	font-size: 24px;
}
.cam_box .option_price div p:nth-child(3){
	font-size: 40px;
}
.cam_box .option_price div p:nth-child(3)::before{
	width: 100px;
	height: 4px;
}
.cam_box .option_price div p:nth-child(3)::after{
	width: 15px;
	height: calc(tan(60deg)* 22px / 2);
}
.cam_box .option_price div p:nth-child(3) span{
	font-size: 24px;
}
.cam_box .balloon::before {
	border-width: 16px 10px 0 10px;
}
.cam_box .balloon {
	margin-bottom: 17px;
	margin-top: 12px;
	font-size: 16px;
	padding: 6px 0;
	border-radius: 4px;
}
}

/* 送料 
 ----------------------------------------------------*/
#main .shipping_wrap {
	margin: 0;
	padding-bottom: calc(20 *100vw / 750);
	background-color: #f4f6ec;
}
#main .ttl_shipping {
	position: relative;
	margin: 0;
	padding: calc(24 *100vw / 750) 0 calc(20 *100vw / 750) calc(96 *100vw / 750);
	background: none;
	color: #333;
	font-size: calc(28 *100vw / 750);
	font-weight: bold;
	line-height: 1.6;
}
.ttl_shipping::after {
	content: '';
	display: inline-block;
	width: calc(64 *100vw / 750);
	height: calc(64 *100vw / 750);
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_delivery.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(16 *100vw / 750);
	left: calc(20 *100vw / 750);
}
#main .box_shipping_inner {
	margin: 0 calc(20 *100vw / 750);
}
.shipping_foot {
	padding: calc(8 *100vw / 750);
	border: 1px solid #D70C18;
	color: #D70C18;
	font-weight: bold;
	text-align: center;
	border-radius: calc(4 *100vw / 750);
	margin-top: calc(10 *100vw / 750);
}

@media screen and (min-width: 920px) {
#main .shippingt_wrap {
	padding-bottom: 20px;
}
#main .ttl_shipping {
	position: relative;
	margin: 0;
	padding: 24px 0 20px 96px;
	background: none;
	color: #333;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.6;
}
.ttl_shipping::after {
	content: '';
	display: inline-block;
	width: 64px;
	height: 64px;
	background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_delivery.webp") no-repeat;
	background-size: contain;
	position: absolute;
	top: 12px;
	left: 20px;
}
#main .box_shipping_inner {
	margin: 0 20px;
}
.shipping_foot {
	padding: 8px;
	border: 1px solid #D70C18;
	color: #D70C18;
	font-weight: bold;
	text-align: center;
	border-radius: 4px;
	margin-top: 10px;
}
}
